package com.zjrs.zwnw.fxfk.dto;

public class QsywjkDTO {
    private String qsljsl;//全市累计受理
    private String qsljbj;//全市累计办结
    private String qsdqzb;//全市当前在办
    private String zbywzl;//在办业务总量
    private String zcyw;//正常业务
    private String yjyw;//预警业务
    private String cqyw;//超期业务


    public String getQsljsl() {
        return qsljsl;
    }

    public void setQsljsl(String qsljsl) {
        this.qsljsl = qsljsl;
    }

    public String getQsljbj() {
        return qsljbj;
    }

    public void setQsljbj(String qsljbj) {
        this.qsljbj = qsljbj;
    }

    public String getQsdqzb() {
        return qsdqzb;
    }

    public void setQsdqzb(String qsdqzb) {
        this.qsdqzb = qsdqzb;
    }

    public String getZbywzl() {
        return zbywzl;
    }

    public void setZbywzl(String zbywzl) {
        this.zbywzl = zbywzl;
    }

    public String getZcyw() {
        return zcyw;
    }

    public void setZcyw(String zcyw) {
        this.zcyw = zcyw;
    }

    public String getYjyw() {
        return yjyw;
    }

    public void setYjyw(String yjyw) {
        this.yjyw = yjyw;
    }

    public String getCqyw() {
        return cqyw;
    }

    public void setCqyw(String cqyw) {
        this.cqyw = cqyw;
    }
}
